geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sachin Patel <>
Subject [Fwd: [wtp-dev] .deployables .disappearing]
Date Thu, 06 Oct 2005 11:43:23 GMT
As a heads up, running the eclipse plugin against post M8 versions of 
WTP will not work.  Due to the following described change in WTP, the 
server adapter will be broken until these design changes in WTP are 
completed and the geronimo eclipse plugin has reacted to these changes.


View raw message